<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef45866a465fbb39b9893da6b677b639">
  <dict>
    <!--2023-02-11 09:58:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
